@media screen and (max-width : 1550px)  {
    .sub_header_slide_testimony_txt {
        font-size: 1.8em;
    }
    .com_medias_album_photos_box {
        padding: 0.5em;
        width: 25%;
        vertical-align: middle;
    }
    .com_medias_album_photos_box_content {
        min-height: 190px;
    }
    .com_medias_album_photos_desc {
        height: 55px;
    }
    .com_users_user_box,
    .project_member_box,
    .event_user_box {
        width: 15.65%;
    }
    .responsive_1550px_block {
        display: block;
    }


    .com_users_search_input_group,
    .project_infos, .project_search_menu_container > div {
        width: 98% !important;
    }
    /*    .com_users_search_input_group_input {
            width: 38%;
        }*/
    .com_users_search_input_group_label {
        width: 30%;
    }
    .large_green_button {
        font-size: 1.1em;
    }
}
@media screen and (max-width : 1400px)  {
    .sub_header_slide_testimony_txt {
        font-size: 1.6em;
    }
    .com_medias_album_photos_box {
        width:33%;
    }
    .com_medias_album_photos_box_avatar > a {
        height: 12em;
    }
    .com_medias_album_photos_box_content {
        min-height: 240px;
    }
    #main_menu_container {
        margin-bottom: 5em;
    }
    #main_menu_picto > li > a > div {
        background: none !important;
    }
    #main_menu_picto > li > a > div > span {
        margin-left: 0;
    }
    #main_menu_picto > li > a {
        text-align: center;
    }
    #main_menu_picto > li > a > span {
        margin-top: 2.6em;
        color: #aeaeae;
        display: block;
        margin-left: 0 !important;
        height: 3em;
        line-height: 3em;
    }
    #main_menu_picto > li > a > img {
        margin-left: 0;
    }
    .main_menu_picto_active {
        background-position: 50% 50%;
    }
    /*    .projects_container {
            margin-left: -2%;
        }*/
    .project_box {
        margin-left: 2%;
        width: 48%;
    }
    .com_users_user_box,
    .project_member_box,
    .event_user_box {
        width: 24%;
        /*height: 15em;*/
    }
    .com_users_user_box_avatar_pic,
    .project_member_box_avatar_pic,
    .event_user_box_avatar_pic {
        height: 7em;
    }



    #sub_header {
        padding: 0 2%;
        width: 96%;
        height: 29em;
    }
    #main_menu_container {
        padding: 0 2%;
        width: 96%;
    }
    #page_content {
        margin: 2em 2%;
        width: 96%;
    }
    #header, #sub_header_top_content, #sub_header_headtop_content {
        padding: 0 2%;
    }
    #footer_top_links,
    #pre_footer_top{
        margin: 0 2%;
        width: 96%;
    }
    #footer_bottom_links {
        margin: 0 2%;
        width: 96%;
    }
    #sub_header_slide_navigator {
        left: 2%;
    }
    #sub_header_social_networks {
        right: 2%;
    }
    .sub_header_slide_testimony {
        max-width: 600px;
    }
    .sub_header_slide_testimony_play {
        max-width: 100%;
    }
    #main_menu_picto > li > a > div > img {
        display: none;
    }
    .main_menu_picto_active {
        background: none;
    }
    #main_menu_picto > li > a > div > span {
        margin-left: 0;
    }
    #sub_menu_container {
        width: 96%;
        margin-left: 2%;
        margin-right: 2%;
    }
    .select_news_and_event_date select,
    .select_pictures_and_videos_date select {
        width: 63%;
    }
    .com_users_search_input_group_label {
        width: 37%;
    }
    .com_users_search_input_group_input {
        width: 63%;
    }
}

@media screen and (max-width : 1200px)  {

    .large_green_button {
        font-size: 1em;
    }
}